/*
 * Copyright (C) 2017 Ole Reglitzki
 *
 * This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General
 * Public License as published by the Free Software Foundation, version 3.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied
 * warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License along with this program. If not, see
 * <http://www.gnu.org/licenses/>.
 */

@import "../variables.scss";

header {
  background-color: $header-bg;
  color: $header-fg;
  padding: $header-padding;
  margin-bottom: $content-padding-y;
  display: flex;
  justify-content: space-between;

  > #header-right {
    text-align: right;
  }
}

#header-left {
  font-size: 1.5rem;
  padding: 1px 0;
}

#header-right {
  display: flex;
  align-items: center;

  > * {
    margin-right: 5px;

    &:last-child {
      margin-right: 0;
    }
  }
}

#branding {
  color: $header-fg;
  text-decoration: none;
}
